{
"name": "",
"children":[
 {
 "consensus" : "TrTTTrCwTww",
 "branch" : 1,
 "id" : "cluster_20_node_1",
 "ic" : "8.14",
 "size" : 11,
 "name" : "cluster_20",
 "image" : "matrix-clustering_aligned_logos/cluster_20_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_20_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m131_homer_131.ATTTGCATAW", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m131_homer_131.ATTTGCATAW_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m131_homer_131.ATTTGCATAW_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m131_homer_131.ATTTGCATAW_logo.png",
 "name" : "homer_131.ATTTGCATAW",
 "ic" : "10.17",
 "size" : 11,
 "title" : "cluster1",
 "consensus_rc" : "WTATGCAAAT"
},
{
 "label": "cluster1_m137_homer_137.TRTTTACTTW", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m137_homer_137.TRTTTACTTW_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m137_homer_137.TRTTTACTTW_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m137_homer_137.TRTTTACTTW_logo.png",
 "name" : "homer_137.TRTTTACTTW",
 "ic" : "7.48",
 "size" : 11,
 "title" : "cluster1",
 "consensus_rc" : "WRRGYAAAYA"
} 
] 
} 
]}
